Subject: [.plan] Verpasste Chance
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 17 Apr 2016 01:20:52 +0200

Mal eine kleine Notiz an mich selbst: Wenn dich nachts nen huebsches Maedel
nach dem Weg zu ner Bar fragt, obwohl sie zu 99% ein Smartphone mit Google
Maps in der Tasche hat, dann fragt sie wahrscheinlich nicht nach dem Weg.
Und wenn sie danach fragt, ob ihr Parfum zu stark auftraegt, ist eine Ja/Nein-
Antwort wohl auch nicht, was sie hoeren will...

...am besten du antwortest ganz rational wie immer und gehst weiter... NOT,
du Trottel.